Feature: Amazon Scroll Down
@scroll
Scenario: Amazon page scroll down
Given User should launch Chrome Browser
When User should Opens URL "https://www.amazon.com"
And User scrolls down the page
Then User should see all other options
And close chrome browser